body {
  font-family: 'lato';
  font-size: 17px;
  line-height: 28px;
  font-weight: 400;
  color: rgb(15, 15, 15);
  background-color: #fff;
  overflow-x: hidden;
  -webkit-text-size-adjust: 100%;
  -webkit-overflow-scrolling: touch;
  -webkit-font-smoothing: antialiased !important;
}
a {
  color: #212121;
}
a,
a > * {
  outline: 0;
  cursor: pointer;
  text-decoration: none;
}fsfsfs
a:focus,
a:hover {
  color: #011a48;
  outline: none;
  text-decoration: none;
}
a,
button,
.backToTop i,
.transition {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 3s ease;
  transition: all 0.3s ease;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'pt serif', serif;
  font-weight: 600;
  color: #000248;
  margin: 0 0 15px;
}
h1 {
  font-size: 36px;
  line-height: 60px;
  color: white;
}
h2 {
  font-size: 33px;
  line-height: 40px;
}
h3 {
  font-size: 30px;
}
h4 {
  font-size: 29px;
}
h5 {
  font-size: 27px;
}
h6 {
  font-size: 25px;
}
p {
  margin: 0 0 15px;
}

td, th {
    padding: 11px 0px!important;
    font-size: 1.9rem!important;
}

.btn {
  font-size: 14px;
  line-height: 21px;
  padding: 10px 25px;
  border: 0;
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
}
.btn:hover,
.btn:focus {
  color: #fff;
}
.btn-round {
  border-radius: 50px;
}
.btn-primary {
  /* background-color: #03e582; */
  background-color: #f1202e;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover {
  background-color: #253469;
}
.btn-secondary {
  background-color: #f1202eb8;
  /* box-shadow: 0 0 20px 10px #f1202e40; */
}
.btn-secondary:hover {
  /* background-color: #da6d05; */
  background-color: #3d4b7d;
}
.btn-green {
  background-color: #01a23c;
  box-shadow: 0 10px 30px 0 rgba(1, 160, 60, 0.3);
}
.btn-green:hover {
  background-color: #03dc52;
}
.btn-blue {
  background-color: #0083ff;
  box-shadow: 0 10px 30px 0 rgba(4, 117, 224, 0.3);
}
.btn-blue:hover {
  background-color: #0475e0;
}
.btn-red {
  background-color: #ff3133;
  box-shadow: 0 10px 30px 0 rgba(255, 49, 51, 0.3);
}
.btn-red:hover {
  background-color: #ff4345;
}
.btn-orange {
  background-color: #c54f00;
  box-shadow: 0 10px 30px 0 rgba(197, 79, 0, 0.3);
}
.btn-orange:hover {
  background-color: #e65c00;
}
.alert {
  padding: 10px 15px;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0 1000px #fff inset !important;
}
.form-group {
  margin-bottom: 30px;
}
.form-control {
  height: 50px;
  padding: 6px 20px;
  border: 1px solid #ebebeb;
  box-shadow: none;
}
.form-control:focus {
  border-color: transparent;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075),
    0 0 20px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 20px rgba(0, 0, 0, 0.3);
}
.contact-form .form-group textarea {
  min-height: 210px;
  padding: 15px 20px;
  position: relative;
  z-index: 20;
}
.mt-10 {
  margin-top: 10px;
}
.mt-20 {
  margin-top: 20px;
}
.mt-30 {
  margin-top: 30px;
}
.mt-35 {
  margin-top: 35px;
}
.mt-40 {
  margin-top: 40px;
}
.mt-50 {
  margin-top: 50px;
}
.mt-60 {
  margin-top: 60px;
}
.mt-70 {
  margin-top: 70px;
}
.mb-20 {
  margin-bottom: 20px;
}
.mb-30 {
  margin-bottom: 30px;
}
.mb-40 {
  margin-bottom: 40px;
}
.mb-50 {
  margin-bottom: 50px;
}
.mb-60 {
  margin-bottom: 60px;
}
.mb-70 {
  margin-bottom: 70px;
}
.mb-80 {
  margin-bottom: 80px;
}
.ptb-20 {
  padding-top: 20px;
  padding-bottom: 20px;
}
.ptb-30 {
  padding-top: 30px;
  padding-bottom: 30px;
}
.ptb-40 {
  padding-top: 40px;
  padding-bottom: 40px;
}
.ptb-50 {
  padding-top: 50px;
  padding-bottom: 50px;
}
.pt-20 {
  padding-top: 20px;
}
.pt-20 p{
  height: 200px;
}
.pt-30 {
  padding-top: 30px;
}
.pt-40 {
  padding-top: 70px;
}
.pt-50 {
  padding-top: 50px;
}
.pb-10 {
  padding-bottom: 10px;
}
.pb-20 {
  padding-bottom: 20px;
}
.pb-30 {
  padding-bottom: 30px;
}
.pb-40 {
  padding-bottom: 40px;
}
.pb-50 {
  padding-bottom: 50px;
}
.mt--20 {
  margin-top: -20px;
}
.mt--30 {
  margin-top: -30px;
}
@media (max-width: 767px) {
  .mb-xs-20 {
    margin-bottom: 20px;
  }
  h1 {
  font-size: 22px !important;
  line-height: 30px !important;
  color: white;
  padding-top: 20px;
}
}
.section-padding {
  padding-top: 30px;
  /* padding-bottom: 30px; */
}

@media screen and (max-width: 768px){
.section-padding {
  padding-top: 28px;
  padding-bottom: 15px;
}
.cont {
    padding-top: 80px;
    padding-left: 0px !important;
}
.container3 {
    padding: 0 20px !important;
}
.m-ds{
      box-shadow: 8px 0px 16px -8px;
    padding: 11px;
    margin-bottom: 20px;
}
}
.section-padding-30 {
  padding-top: 30px;
  padding-bottom: 30px;
}
.section-padding-40 {
  padding-top: 40px;
  padding-bottom: 40px;
}
.section-padding-50 {
  padding-top: 50px;
  padding-bottom: 20px;
}
.section-padding-70 {
  padding-top: 70px;
  padding-bottom: 70px;
}
.section-padding-100 {
  padding-top: 100px;
  padding-bottom: 100px;
}
.section-title-wrapper {
  margin-bottom: 40px;
}
.section-title {
  font-size: 35px;
  line-height: 38px;
  margin-bottom: 20px;
}
.container-fluid.no-gutter,
.no-gutter > [class*='col-'] {
  padding-left: 0;
  padding-right: 0;
}
.container-fluid.no-gutter .row {
  margin: 0 !important;
}
.border-red {
  border-color: #ff0048 !important;
}
.gray-bg {
  background-color: #f7f9fb;
}
.page-title {
  padding: 15px 0;
  background-color: #f3f3f3;
}
.page-title h2 {
  font-size: 28px;
  margin-bottom: 0;
}
.breadcrumb {
  background-color: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
}

.breadcrumb li a,
.breadcrumb li.active {
  font-size: 16px;
  text-transform: uppercase;
}
.breadcrumb li a {
  color: rgb(255, 255, 255);
}

.breadcrumb > li + li:before {
  padding: 0 5px;
  color: rgb(255, 255, 255) !important;
  content: '/\00a0';
}

.breadcrumb > .active {
  color: rgb(255, 255, 255)!important;
}

.breadcrumb li a:hover {
  color: #f6861c;
}
.link-arrow-ltr a img {
  transform: translateX(0px);
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease-in-out;
}
.link-arrow-ltr a:hover img {
  transform: translateX(10px);
  opacity: 1;
  visibility: visible;
}
.link-arrow-ltr a {
  display: inline-block;
  transform: translateX(0);
}
.link-arrow-ltr a:hover {
  transform: translateX(5px);
}
.valign-wrapper {
  display: table;
  width: 100%;
}
.valign-cell {
  display: table-cell;
  vertical-align: middle;
}
@media screen and (max-width: 991px) {
  .equal-height-column {
    height: auto !important;
  }
}
.top-bar {
  background-color: #000248;
}
.top-bar-cta,
.top-bar .social-link {
  margin: 5px 0;
}
.top-bar-cta li {
  line-height: 20px;
}
.top-bar-cta li a,
.top-bar-cta li span {
  color: #fff;
  font-size: 14px;
  font-weight: 400;
}
.top-bar-cta li i,
.top-bar-cta li a i {
  color: #fff;
  margin-right: 10px;
  font-size: 20px;
}
.top-bar-cta .cta-phone {
  margin-right: 20px;
}
.top-bar-cta li a:hover {
  color: #f1202e;
}
.top-bar .social-link li a {
  display: block;
  margin: 0 5px;
}
.top-bar .social-link li,
.top-bar .social-link li a {
  font-size: 15px;
  color: #fff;
}
.top-bar .social-link li a:hover {
  color: #f1202e;
}
@media (min-width: 768px) {
  .top-bar .social-link {
    text-align: right;
  }
}
nav.navbar.bootsnav ul.nav > li > a {
  font-size: 17px;
  text-transform: capitalize;
  color: #000;
  font-family: lato, sans-serif;
}
nav.navbar.bootsnav ul.nav li a:hover,
nav.navbar.bootsnav ul.nav > li.active > a,
nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li > a:hover,
nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li.active > a {
  /* color: #f6861c; */
  color: #f1202e;
}
.attr-nav > ul > li > a.btn-cta {
  padding: 4px 20px !important;
  /* background: #03e582; */
  background: #f1202e;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  border-radius: 3px;
  margin-left: 30px;
}
.attr-nav > ul {
  margin: 12px 0 0;
}
@media (min-width: 993px) {
  nav.navbar.bootsnav ul.nav > li > a {
        padding: 21px 25px 0px 0px;
  }
  nav.navbar.bootsnav.sticked ul.nav > li > a {
    padding: 20px 15px;
  }
  .attr-nav > ul {
    margin: 32px 0 0;
  }
  .sticked .attr-nav > ul {
    margin: 12px 0 0;
  }
  .navbar-brand {
    padding: 20px 15px;
    height: 100px;
  }
  .sticked .navbar-brand {
    /* padding: 10px 15px; */
    height: 50px;
  }
  .navbar-brand > img {
    height:90px;
  }
  .sticked .navbar-brand > img {
    height: 90px;
  }
  .navbar-brand > img,
  .sticked .attr-nav > ul {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 3s ease;
    transition: all 0.3s ease;
  }
}
@media (max-width: 992px) {
  nav.navbar.bootsnav .navbar-brand {
    float: left !important;
    padding: 5px 0;
  }
  .navbar-brand > img {
    height: 40px;
  }
  nav.navbar.bootsnav .navbar-toggle {
    float: right;
    margin-left: -200px;
    margin-right: auto;
    margin-top: 6px;
  }
}
.banner-wrapper {
  background-color: #000248;
  background-position: center center;
  height:200px;
  text-align: center;
 
}
.banner-approvel{
   background-color: #2b1f3a;
  background-image: url('assets/images/approv.jpg');
  background-position: center center;
  height:350px;
  background-repeat: no-repeat;
  background-size: cover;
}
.banner-railway{
   background-color: #2b1f3a;
  background-image: url('assets/images/railway-bn.jpg');
  background-position: center center;
  height:350px;
  background-repeat: no-repeat;
  background-size: cover;
}
.banner-conveyor{
     background-color: #2b1f3a;
  background-image: url('assets/images/conveyor-bn.jpg');
  background-position: center center;
  height:350px;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (max-width: 768px) {


.banner-approvel {
    background-color: #2b1f3a;
    background-image: url(assets/images/approv.jpg);
    background-position: center center;
    height: 133px;
    background-repeat: no-repeat;
    background-size: cover;
}
.banner-railway{
   background-color: #2b1f3a;
  background-image: url('assets/images/railway-bn.jpg');
  background-position: center center;
  height:140px;
  background-repeat: no-repeat;
  background-size: cover;
}
.banner-conveyor{
     background-color: #2b1f3a;
  background-image: url('assets/images/conveyor-bn.jpg');
  background-position: center center;
  height:140px;
  background-repeat: no-repeat;
  background-size: cover;
}
}
.hero-unit {
  padding-top: 120px;
}
.hero-title {
  font-size: 70px;
  line-height: 80px;
  font-weight: 700;
  color: #fff;
  margin-bottom: 50px;
}
.hero-des {
  font-size: 20px;
  color: #fff;
}
@media (max-width: 991px) {
  .hero-img img {
    margin: 0 auto;
    display: block;
    width: 100%;
  }
}
@media (max-width: 480px) {
  h1,
  .hero-title,
  .section-title {
    font-size: 27px;
    /*line-height: 50px;*/
  }
}
.feature-box-wrapper .icon {
  margin-bottom: 30px;
}
.feature-box-wrapper.box-padding {
  padding: 40px;
  background-color: #f2f8fe;
  border-radius: 10px;
}
@media (max-width: 767px) {
  .feature-box-wrapper {
    margin-bottom: 40px;
  }
.container {
    padding-right: 35px;
    padding-left: 35px;
    margin-right: auto;
    margin-left: auto;
}
.mo-10
{
  padding-top: 10px;
}

}
.portfolio-wrapper {
  position: relative;
  overflow: hidden;
  box-shadow: 0 30px 65px 0 rgba(25, 25, 25, 0.27);
  -webkit-box-shadow: 0 30px 65px 0 rgba(25, 25, 25, 0.27);
  -moz-box-shadow: 0 30px 65px 0 rgba(25, 25, 25, 0.27);
  -ms-box-shadow: 0 30px 65px 0 rgba(25, 25, 25, 0.27);
  -o-box-shadow: 0 30px 65px 0 rgba(25, 25, 25, 0.27);
}
.portfolio-wrapper:hover {
  box-shadow: none;
}
.portfolio-wrapper .portfolio-content {
  display: table;
  width: 100%;
  background-color: #fff;
  padding: 30px;
  border-radius: 4px;
  position: absolute;
  bottom: 0;
  left: 0;
  opacity: 0;
  transform: translateY(120px);
  transition: all 0.3s ease-in-out;
}
.portfolio-wrapper .portfolio-caption-link {
  display: table-cell;
  vertical-align: middle;
}
.portfolio-wrapper img {
  border-radius: 4px;
  width: 100%;
}
.portfolio-caption h3 {
  font-size: 25px;
  margin-bottom: 5px;
}
.portfolio-caption h3 a {
  color: #000;
}
.portfolio-caption h3 a:hover {
  color: #f6861c;
}
.portfolio-caption .portfolio-tag li a {
  color: #999;
}
.portfolio-caption .portfolio-tag li a:hover {
  color: #f6861c;
}
.portfolio-caption .portfolio-tag {
  margin-bottom: 0;
}
.portfolio-wrapper .portfolio-caption-link a {
  font-size: 35px;
  float: right;
  color: #1c2c65;
}
.portfolio-wrapper .portfolio-caption-link a:hover {
  /* color: #e06f04; */
  color: #f43844;
}
.portfolio-wrapper:hover .portfolio-content {
  opacity: 1;
  transform: translateY(0);
}
.portfolio-overview img {
  margin-bottom: 30px;
}
.portfolio-meta {
  padding: 0;
  margin-bottom: 40px;
  list-style: none;
}
.portfolio-meta li {
  font-size: 16px;
  margin: 15px 0;
  color: #999;
}
.portfolio-meta li {
  margin: 15px 0;
}
.portfolio-meta li span {
  display: inline-block;
  width: 130px;
  letter-spacing: 1px;
  color: #212121;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 700;
}
.portfolio-meta li a {
  margin-right: 10px;
  color: #a7a7a7;
}
.pricing-table-section {
  background-color: #fff;
}
.pricing-box-shadow {
  box-shadow: 0 20px 100px 0 rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 20px 100px 0 rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 20px 100px 0 rgba(0, 0, 0, 0.15);
  -ms-box-shadow: 0 20px 100px 0 rgba(0, 0, 0, 0.15);
  -o-box-shadow: 0 20px 100px 0 rgba(0, 0, 0, 0.15);
}
.pricing-table-wrapper.pricing-border {
  border-right: 5px solid #e9eff5;
}
/* .pricing-table-wrapper .table-header {
  padding: 55px 0 30px;
} */
.pricing-table-wrapper .table-header {
  padding: 5px 0 0px;
}
.table-header .package-name {
  font-family: 'pt serif', serif;
  font-size: 25px;
  font-weight: 700;
  color: #212121;
}
.table-header .package-name.freebie {
  /* color: #01a23c; */
  /* color: #1b2b64; */
}
.table-header .package-name.unlimited {
  /* color: #ff3133; */
  color: #1b2b64;
}
.table-header .package-name.starter {
  /* color: #0083ff; */
  color: #1b2b64;
}
.table-header .package-price {
  padding-top: 30px;
  color: #273f5b;
  font-family: 'pt serif', serif;
}
.table-header .currency-symbol {
  color: #273f5b;
  font-size: 36px;
  font-weight: 700;
}
.table-header .price {
  font-weight: 700;
  font-size: 60px;
}
.table-header .price-cent {
  font-size: 36px;
  font-weight: 700;
}
.table-header .currency-code {
  display: block;
  padding-top: 15px;
  font-weight: 700;
  font-size: 16px;
}
.table-info ul li {
  color: #4b5d73;
  font-size: 17px;
  margin: 5px 0;
}
.table-info ul li del {
  color: #a1b2c6;
}
.table-footer {
  padding: 30px 0 20px;
}
.table-info p {
  color: #4b5d73;
  font-size: 17px;
  padding: 24px 40px;
}
.pricing-table-wrapper.futured-pricing-table {
  /* background-color: #f60; */
  background-color: #101e4d;
  border-radius: 10px;
  /* padding-bottom: 35px;
  
  margin: -30px 0; */
  margin: -10px 0px 25px -40px;
  box-shadow: 0 20px 60px 0 rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 20px 60px 0 rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 20px 60px 0 rgba(0, 0, 0, 0.15);
  -ms-box-shadow: 0 20px 60px 0 rgba(0, 0, 0, 0.15);
  -o-box-shadow: 0 20px 60px 0 rgba(0, 0, 0, 0.15);
}
.pricing-table-wrapper.futured-pricing-table .table-header {
  padding: 80px 0 30px;
}
.pricing-table-wrapper.futured-pricing-table .premium,
.pricing-table-wrapper.futured-pricing-table .package-price,
.pricing-table-wrapper.futured-pricing-table .table-header .currency-symbol,
.pricing-table-wrapper.futured-pricing-table .table-info ul li,
.pricing-table-wrapper.futured-pricing-table .table-info ul li del {
  color: #fff;
}
.pricing-table-wrapper > h5 {
  padding: 20px;
}
.team-thumb img {
  display: inline-block;
  border-radius: 50%;
  text-align: center;
  width: 90%;
}
.member-title h3 {
  font-size: 25px;
  margin-bottom: 5px;
}
.member-title span {
  color: #212121;
  font-size: 16px;
  font-weight: 700;
}
.team-thumb:after {
  background: #fff;
  content: '';
  height: 100%;
  left: -75px;
  opacity: 0.2;
  visibility: hidden;
  position: absolute;
  top: -20%;
  transform: rotate(35deg);
  transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
  width: 40px;
  z-index: 10;
}
.team-thumb {
  position: relative;
  top: 0;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  overflow: hidden;
}
.team-member-wrapper:hover .team-thumb:after {
  visibility: visible;
  left: 116%;
  transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
  top: 60px;
}
.post-header .post-thumbnail a img {
  width: 100%;
}
.post-wrapper .blog-content .entry-header h2 {
  font-size: 32px;
  color: #212121;
  line-height: 45px;
}
.post-wrapper .blog-content .entry-header h2 a {
  color: #212121;
}
.post-wrapper .blog-content .entry-header h2 a:hover {
  color: #f60;
}
.blog-content .entry-content p {
  font-size: 18px;
}
.blog-content .entry-content a {
  color: #f60;
  font-size: 19px;
  font-family: 'pt serif', serif;
  font-weight: 700;
}
.post-wrapper .blog-content {
  padding: 15px;
  /* box-shadow: 0 30px 40px 0 rgba(25, 25, 25, 0.15);
  -webkit-box-shadow: 0 30px 40px 0 rgba(25, 25, 25, 0.15);
  -moz-box-shadow: 0 30px 40px 0 rgba(25, 25, 25, 0.15);
  -ms-box-shadow: 0 30px 40px 0 rgba(25, 25, 25, 0.15);
  -o-box-shadow: 0 30px 40px 0 rgba(25, 25, 25, 0.15); */
}
.post-wrapper:hover .blog-content {
  box-shadow: none;
}
@media (max-width: 480px) {
  .post-wrapper .blog-content .entry-header h2 {
    font-size: 28px;
    line-height: 40px;
  }
}
.page-pagination {
  margin-top: 50px;
}
.page-pagination .pagination li a {
  color: #839dbc;
  padding: 8px 14px;
  margin: 0 5px;
  background-color: #e6eff9;
  border-radius: 3px;
  border: none;
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  .page-pagination .pagination li a {
    margin-bottom: 20px;
  }
}
.page-pagination .pagination li .pagination-prev {
  color: #b4b4b4;
}
.page-pagination .pagination li .pagination-next {
  color: #212121;
}
.pagination li .active-page {
  background-color: #f60 !important;
  color: #fff !important;
}
.page-pagination .pagination li a:hover {
  background-color: #f60;
  color: #fff !important;
}
.page-pagination .pagination li a.pagination-prev span {
  padding-right: 5px;
  font-size: 16px;
}
.page-pagination .pagination li a.pagination-next span {
  padding-left: 5px;
  font-size: 16px;
}
.post-wrapper.latest-blog-wrapper .blog-content {
  background-color: #fff;
  border-radius: 10px;
}
.post-wrapper.latest-blog-wrapper:hover .blog-content {
  background-color: #f6861c;
}
.post-wrapper.latest-blog-wrapper:hover .entry-header h2 a,
.post-wrapper.latest-blog-wrapper:hover .blog-date span,
.post-wrapper.latest-blog-wrapper:hover .blog-autthor a {
  color: #fff !important;
}
.post-wrapper.latest-blog-wrapper .entry-header h2 {
  font-size: 25px;
  line-height: 35px;
}
.post-wrapper.latest-blog-wrapper .blog-date span {
  font-size: 16px;
  transition: all 0.3s ease-in-out;
}
.post-wrapper.latest-blog-wrapper .blog-date {
  margin-bottom: 30px;
}
.post-wrapper.latest-blog-wrapper .blog-autthor a {
  font-size: 13px;
  color: #212121;
  text-transform: uppercase;
  font-weight: 600;
}
.post-wrapper.latest-blog-wrapper .blog-autthor a span {
  font-weight: 400;
}
.post-wrapper.latest-blog-wrapper .blog-autthor {
  margin-top: 30px;
}
.widget {
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0 1px 40px 0 rgba(25, 25, 25, 0.15);
  -webkit-box-shadow: 0 1px 40px 0 rgba(25, 25, 25, 0.15);
  -moz-box-shadow: 0 1px 40px 0 rgba(25, 25, 25, 0.15);
  -ms-box-shadow: 0 1px 40px 0 rgba(25, 25, 25, 0.15);
  -o-box-shadow: 0 1px 40px 0 rgba(25, 25, 25, 0.15);
}
.widget-title {
  margin-bottom: 35px;
}
.widget-title1 {
  margin-bottom: 15px;
}
.categories-widget ul {
  margin: 0;
  border-left: 3px solid #ffe0cc;
}
.categories-widget ul a {
  padding: 10px 0 10px 30px;
  display: inline-block;
  border-left: 3px solid transparent;
  margin-left: -2px;
  color: #4b5d73;
}
.categories-widget ul a:hover {
  border-left-color: #f1202e;
  color: #f1202e;
}
.categories-widget ul a span {
  display: inline-block;
  color: #839dbc;
  font-size: 12px;
  margin-left: 20px;
  background-color: #e6eff9;
  padding: 3px 12px;
  border-radius: 20px;
  line-height: 18px;
  transition: all 0.3s ease-in-out;
}
.categories-widget ul a:hover span {
  background-color: #f60;
  color: #fff;
}
.latest-news-widget .media .media-body h3 {
  font-size: 16px;
  margin-bottom: 5px;
}
.latest-news-widget .media .media-body h3 a {
  color: #273f5b;
}
.latest-news-widget .media .media-body h3 a:hover {
  color: #f60;
}
.latest-news-widget .media-body .entry-meta ul li {
  color: #839dbc;
  font-size: 14px;
}
.latest-news-widget .media-left,
.media > .pull-left {
  padding-right: 15px;
}
@media screen and (max-width: 991px) {
  .tt-sidebar-wrapper {
    margin-top: 50px;
  }
}
.single-post-wrapper.post-wrapper:hover .blog-content {
  box-shadow: 0 30px 40px 0 rgba(25, 25, 25, 0.15);
  -webkit-box-shadow: 0 30px 40px 0 rgba(25, 25, 25, 0.15);
  -moz-box-shadow: 0 30px 40px 0 rgba(25, 25, 25, 0.15);
  -ms-box-shadow: 0 30px 40px 0 rgba(25, 25, 25, 0.15);
  -o-box-shadow: 0 30px 40px 0 rgba(25, 25, 25, 0.15);
}
.post-author-wrapper {
  background-color: #edf2fa;
  padding: 40px;
  display: table;
}
.post-author-img {
  display: table-cell;
  vertical-align: middle;
}
.post-author-content {
  margin-left: 20px;
}
.post-author-content h3 {
  margin-bottom: 10px;
  font-size: 25px;
}
.post-author-content h3 a {
  color: #212121;
  font-size: 25px;
  font-weight: 700;
}
.post-author-content p {
  margin-bottom: 15px;
}
.post-author-social-link {
  margin-bottom: 0;
  margin-left: 17px;
}
.post-author-social-link li {
  padding: 0 2px;
}
.post-author-social-link li a i {
  width: 30px;
  height: 30px;
  line-height: 30px;
  display: block;
  text-align: center;
  border-radius: 3px;
  color: #212121;
  background-color: #fff;
  font-size: 14px;
  transition: all 0.3s ease-in-out;
}
.post-author-social-link li a:hover i {
  background-color: #f60;
  color: #fff;
}
@media (min-width: 320px) and (max-width: 767px) {
  .post-author-img {
    display: block;
    text-align: center;
    margin-bottom: 30px;
  }
}
.entry-header .prev-post,
.entry-header .next-post {
  font-weight: 700;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.post-navigation-wrapper .post-wrapper .blog-content .entry-header h2 {
  font-size: 20px;
  line-height: 30px;
  margin-top: 20px;
}
.post-navigation-wrapper .blog-content {
  box-shadow: none;
}
.post-navigation-wrapper {
  position: relative;
  padding: 40px 60px;
  box-shadow: 0 0 60px 0 rgba(25, 25, 25, 0.15);
  -webkit-box-shadow: 0 0 60px 0 rgba(25, 25, 25, 0.15);
  -moz-box-shadow: 0 0 60px 0 rgba(25, 25, 25, 0.15);
  -ms-box-shadow: 0 0 60px 0 rgba(25, 25, 25, 0.15);
  -o-box-shadow: 0 0 60px 0 rgba(25, 25, 25, 0.15);
}
.post-navigation-wrapper .post-wrapper .blog-content {
  padding: 0;
}
.post-navigation-wrapper .post-wrapper.text-right {
  padding-left: 30px;
}
.post-navigation-wrapper .post-wrapper.text-left {
  padding-right: 30px;
}
.navigation-post-arrow a {
  font-size: 25px;
  color: #f60;
  position: absolute;
  top: 50%;
}
.navigation-post-arrow .prev-arrow {
  left: 15px;
}
.navigation-post-arrow .next-arrow {
  right: 15px;
}
.navigation-post-arrow a:hover {
  text-shadow: 4px 4px 20px rgba(0, 0, 0, 0.71);
}
.comment-wrapper {
  padding: 30px;
  box-shadow: 0 0 60px 0 rgba(25, 25, 25, 0.15);
  -webkit-box-shadow: 0 0 60px 0 rgba(25, 25, 25, 0.15);
  -moz-box-shadow: 0 0 60px 0 rgba(25, 25, 25, 0.15);
  -ms-box-shadow: 0 0 60px 0 rgba(25, 25, 25, 0.15);
  -o-box-shadow: 0 0 60px 0 rgba(25, 25, 25, 0.15);
}
.comment-wrapper .comment-tab .nav-tabs {
  border: none;
}
.comment-wrapper .comment-tab ul li {
  margin-bottom: 0;
}
.comment-tab .nav-tabs > li.active > a,
.comment-tab .nav-tabs > li.active > a:focus,
.comment-tab .nav-tabs > li.active > a:hover {
  border: none;
  color: #f60;
}
.comment-tab .nav-tabs > li > a span {
  background-color: #f60;
  color: #fff;
  display: inline-block;
  margin-left: 10px;
  font-size: 13px;
  line-height: 18px;
  padding: 2px 10px;
  border-radius: 20px;
}
.comment-tab .nav > li > a:focus,
.comment-tab .nav > li > a:hover {
  background-color: #fff;
  color: #f60;
  border: none;
}
.comment-tab .nav-tabs > li > a {
  border: none;
  border-radius: 0;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  padding: 5px 20px;
  color: #999;
}
.comment-list .media .media-left {
  padding-right: 20px;
}
.comment-list .media .media-left img {
  border-radius: 5px;
}
.comment-info .comment-author {
  display: inline-block;
}
.comment-info .comment-author h5 {
  font-weight: 600;
  font-size: 16px;
  color: #212121;
  line-height: 22px;
  float: left;
  margin-right: 10px;
}
.comment-author .rating-input {
  padding-bottom: 10px;
}
.comment-reply-btn {
  float: right;
}
.comment-info span {
  font-size: 12px;
  font-style: italic;
  color: #999;
  margin-right: 20px;
}
.comment-info .comment-reply-link {
  font-size: 12px;
  color: #999;
  border: 1px solid #e5e5e5;
  padding: 5px 10px;
}
.comment-info .comment-reply-link:hover {
  background-color: #f60;
  color: #fff;
  border-color: #f60;
}
.comment-list .media-body p {
  font-size: 15px;
  line-height: 23px;
}
.comment-wrapper ul.children {
  margin-left: 20px;
}
.comment-list .comment-author .media {
  padding: 20px 20px 15px;
  margin-top: 15px;
  background-color: #f4f4f4;
}
.comment-wrapper .comment-list li {
  margin-bottom: 40px;
}
.comment-wrapper .comment-list li:last-child {
  margin-bottom: 0;
}
.comment-form .form-control {
  background-color: #f4f4f4;
}
/* .comment-form .form-control:[type=text],.comment-form .form-control:[type=email],.comment-form .form-control:[type=password] {
  color: #b8b8b8;
} */
.comment-form button.comment-submit-btn {
  background-color: #f60;
  color: #fff;
  border-radius: 5px;
  padding: 12px 40px;
  text-transform: uppercase;
  transition: all 0.3s ease-in-out;
}
.comment-form button.comment-submit-btn:hover {
  background-color: #c15004;
}
.comment-form button.comment-submit-btn:focus {
  border: none;
}
.comment-form textarea.comment {
  padding: 20px;
  max-height: 150px;
  resize: none;
}
.testimonial-content {
  padding-top: 5px;
  text-align: center;
}
.testimonial-content p {
  font-family: 'pt serif', serif;
  font-size: 20px;
  line-height: 30px;
  color: #000;
}
@media (min-width: 992px) {
  .testimonial-content p {
    width: 60%;
    margin: 0 auto;
  }
}
.testimonial-meta {
  text-align: center;
  margin-top: 30px;
}
.testimonial-meta h3 {
  font-size: 25px;
  margin-bottom: 0;
}
.testimonial-meta span {
  font-weight: 700;
  font-size: 15px;
  text-transform: uppercase;
  color: #212121;
}
.carousel-control {
  background-color: #46527e;
  width: 80px;
  height: 35px;
  line-height: 35px;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
  text-shadow: none;
  opacity: 1;
  filter: alpha(opacity=100);
}
.carousel-control:focus,
.carousel-control:hover {
  background-color: #f1202e;
  opacity: 1;
}
.carousel-control.left,
.carousel-control.right {
  background-image: none;
  filter: none;
}
.carousel-control.left {
  left: 50%;
  right: auto;
  margin-left: -84px;
  top: 100%;
}
.carousel-control.right {
  right: 50%;
  left: auto;
  margin-right: -84px;
  top: 100%;
}
.feature-service-one {
  background: url(assets/img/feature-service-bg-img-1.jpg) no-repeat center
    center/cover;
}
.feature-service-two {
  background: url(assets/img/feature-service-bg-img-2.jpg) no-repeat center
    center/cover;
}
.feature-service-three {
  background: url(assets/img/feature-service-bg-img-3.jpg) no-repeat center
    center/cover;
}
@media (min-width: 992px) {
  .feature-service-thumb {
    text-align: right;
  }
}
.feature-service-thumb img {
  width: 100%;
    height: 300px;
    margin-left: auto;
}

@media screen and (max-width: 768px){
.feature-service-thumb img {
  width: 100%;
  /* margin-left: auto; */
}

}
.img-holder img {
  width: 100%;
  /* box-shadow: 0 0 98px rgba(0, 30, 59, 0.15); */
}
.feature-service-content {
  padding-left: 50px;
}
@media (min-width: 1300px) {
  .fullwidth-content {
    padding: 0 70px;
  }
}
@media (max-width: 1299px) {
  .fullwidth-content {
    padding: 5px 25px;
  }
}
span.intro {
  color: #212121;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 4px;
  display: inline-block;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.border-left-content {
  padding-left: 25px;
  border-left: 5px solid #f60;
  margin-top: 25px;
  font-size: 17px;
  margin-bottom: 0;
  line-height: 1.7;
  word-spacing: 2px;
}
.service-box-wrapper {
  position: relative;
}
.service-box-wrapper .service-num span {
  font-size: 120px;
  line-height: 120px;
  color: rgba(243, 243, 243, 0.89);
  font-weight: 700;
}
@media only screen and (min-width: 768px) {
  .service-box-wrapper .service-num span {
    padding-left: 180px;
  }
}
.service-box-wrapper .content h2 {
  position: absolute;
  top: 30%;
  left: 0;
}
@media (min-width: 992px) {
  .service-box-wrapper .content h2 {
    padding-right: 110px;
  }
}
.work-progress {
  background-color: #f2f8fe;
}
.work-progress-wrapper .icon {
  position: relative;
  width: 120px;
  height: 120px;
  line-height: 100px;
  text-align: center;
  margin: 0 auto;
  background-color: #fff;
  border: 8px solid #eaf1f8;
  border-radius: 50%;
  transition: all 0.3s ease-in-out;
}
.work-progress-wrapper:hover .icon {
  border-color: #f60;
}
.work-progress-wrapper .content {
  margin-top: 30px;
}
.work-progress-wrapper .content h3 {
  font-size: 25px;
}
.work-progress .section-title {
  width: 100%;
  margin-bottom: 30px;
}
.work-progress-wrapper .icon:before {
  content: '';
  position: absolute;
  background-color: #eaf1f8;
  top: 50%;
  left: 108%;
  width: 170%;
  height: 2px;
  margin-top: -1px;
}
.work-progress .row > div:last-child .icon:before {
  width: 0;
}
@media screen and (max-width: 768px) {
  .work-progress-wrapper .icon:before {
    content: none;
  }
}
.map-section {
  height: 350px;
}
.footer-top-section {
  background-color: #000;
  box-shadow: 0 10px 60px rgba(18, 25, 33, 0.4);
}
.widget.footer-widget {
  padding: 0;
  box-shadow: none;
  border-radius: 0;
  margin-bottom: 30px;
}
.widget-about-info p {
  /* color: #4b5d73; */
  color: #aaabae;
  font-size: 17px;
}
.footer-menu {
  margin: 0;
}
.footer-menu li a {
  font-size: 14px;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
}
.footer-menu li a:hover {
  color: #f6861c;
}
.footer-widget .widget-title {
  color: #fff;
}
.footer-widget-link ul {
  margin: 50px 0 0;
}
.footer-widget-link ul li a {
  /* color: #4b5d73; */
  color: #aaabae;
  display: inline-block;
  margin-bottom: 5px;
  padding: 5px 10px 5px 0;
  transform: translateX(0);
}
.footer-widget-link ul li:hover a {
  /* color: #f6861c; */
  color: #f1202e;
  transform: translateX(5px);
}
.footer-widget-link ul li img {
  transform: translateX(0px);
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease-in-out;
}
.footer-widget-link ul li:hover img {
  transform: translateX(10px);
  opacity: 1;
  visibility: visible;
}
.footer-top-border-style {
  height: 5px;
}
.footer-top-border-style .border-bg-one {
  height: 100%;
  width: 20%;
  float: left;
  background-color: #f99800;
}
.footer-top-border-style .border-bg-two {
  height: 100%;
  width: 20%;
  float: left;
  background-color: #f05924;
}
.footer-top-border-style .border-bg-three {
  height: 100%;
  width: 20%;
  float: left;
  background-color: #59aae2;
}
.footer-top-border-style .border-bg-four {
  height: 100%;
  width: 20%;
  float: left;
  background-color: #f89101;
}
.footer-top-border-style .border-bg-five {
  height: 100%;
  width: 20%;
  float: left;
  background-color: #ff3133;
}
.contact-widget ul li i {
  /* color: #f6861c; */
  color: #f1202e;
  margin-right: 10px;
}
.contact-widget .widget-contact-list li:first-child {
  margin-bottom: 15px;
}
.contact-widget .widget-contact-list {
  margin-top: 50px;
}
.contact-widget .widget-contact-list li span,
.contact-widget .widget-contact-list li a {
  color: #d7d7d7;
}
.contact-msg-button {
  margin: 20px 0;
}
.contact-widget .social-link li {
  color: #f3f3f3;
  font-size: 16px;
}
.contact-widget .social-link li:first-child {
  /*margin-right: 20px;*/
}
.contact-widget .social-link li a {
  color: #839dbc;
  font-size: 18px;
}
.contact-widget .social-link li a:hover {
  color: #f6861c;
}
.copyright-wrapper {
  padding: 18px 0;
}
.copyright {
  position: relative;
}
.copyright p {
  margin: 0;
  color: #232425;
  font-size: 18px;
}
.copyright p a {
  color: #0083ff;
}
.copyright p a:hover {
  color: #fc0;
}
.copyright .owner a {
  color: #4b5d73;
}
.backToTop {
  position: absolute;
  left: 0;
  top: -60px;
}
.backToTop i {
  background-color: #f1202e;
  height: 60px;
  width: 60px;
  border-radius: 50%;
  text-align: center;
  line-height: 60px;
  font-size: 24px;
  color: #fff;
}
.backToTop:hover i {
  box-shadow: 0 0 20px 10px rgba(246, 134, 28, 0.3);
}
.we_do > li {
  list-style-type: none;
  text-align: justify;
  padding: 5px;
}
.we_do > li > img {
  width: 20px;
}
.help-text > h6 {
  font-size: 30px;
}
.bg-help {
  background-color: #a000fc;
}
@media only screen and (max-width: 768px) {
  .we_do_img > img {
    width: 80%;
  }
  .test-img > img {
    width: 100%;
  }
}
.line {
  background-color: #03e582;
  height: 150px;
}
.testimonial-img {
  margin-top: -100px;
}
@media only screen and (min-width: 768px) {
  .client-say {
    margin-top: -80px;
  }
  .team-member-info {
    padding-top: 50px;
  }
  .mis-row {
    margin-top: -175px;
  }
  .mis-content > p {
    margin: 0 100px;
  }
  .mis-vis {
    background-image: url('assets/img/images/building1.png');
    background-position: center;
    height: 280px;
  }
}
@media only screen and (min-width: 768px) {
  .desktop-mis {
    display: none;
  }
}
.mis-vis > h4 {
  padding-top: 20px;
  color: #fff;
}
.service-content:hover {
  box-shadow: 0 0 10px #c9c3c3;
  transition: all 0.5s;
  padding: 20px;
}
.service-content > h4:hover {
  text-decoration: underline;
}
.service-content {
  /* box-shadow: 0 0 5px #c9c3c3; */
  padding: 20px;
}
.list-1 {
  list-style-type: none;
}
.list-1 > li {
  padding-top: 5px;
}
.categories-list > li.active > a {
  color: #f1202e;
}
.contact-add {
  background-color: #000248;
  padding: 20px;
}
.location {
  background-color: #fff;
  padding: 20px 25px 0px 25px;
}


.number {
  background-color: #fff;
  padding: 30px;
}
.mail {
  background-color: #fff;
  padding: 20px;
}
.footer-logo > img {
  width: 100px;
}

.myfaq > p {
  background: #bababd;
  padding: 5px;
}
.footer-logo {
  width: 100%;
}
.founder-section {
  background-color: #ebecf0;
}
/* banner text  */
.container1 {
  position: relative;
}

/* Bottom right text */
@media only screen and (min-width: 768px) {
  .text-block {
    position: absolute;
    top: 50%;
    left: 20px;
    background-color: rgba(0, 0, 0, 0.562);
    color: white;
    padding-left: 20px;
    padding-right: 20px;
  }
  .text-block > h4 {
    font-size: 40px;
  }
  .text-block > p {
    font-size: 20px;
  }
}
@media only screen and (max-width: 768px) {
  .text-block {
    position: absolute;
    top: 30%;
    /* left: 20px; */
    width: 70%;
    background-color: rgba(0, 0, 0, 0.562);
    color: white;
    padding-left: 20px;
    /* padding-right: 20px; */
  }
  .text-block > h4 {
    font-size: 20px;
    color: #fff;
  }
  .text-block > p {
    font-size: 10px;
  }
}
.title-one > h5 {
  font-size: 27px;
  color: #fff;
}
.we_do > li > a {
  color: #fff;
}
.ban-text > h4 {
  color: #fff;
}
/* banner text  end */


/*client slider */
.tcb-product-slider {
 
}
.tcb-product-slider .carousel-control {
  width: 5%;
}
.tcb-product-item a {
  color: #147196;
}
.tcb-product-item a:hover {
  text-decoration: none;
}
.tcb-product-item .tcb-hline {
  margin: 10px 0;
  height: 1px;
  background: #ccc;
}
@media all and (max-width: 768px) {
  .tcb-product-item {
    margin-bottom: 30px;
  }
}
.tcb-product-photo {
  text-align: center;
  height: 180px;
  background: #fff;
}
.tcb-product-photo img {
  height: 70%;
  display: inline-block;
}
.tcb-product-info {
  background: #f0f0f0;
  padding: 15px;
}
.tcb-product-title h4 {
  margin-top: 0;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.tcb-product-rating {
  color: #acacac;
}
.tcb-product-rating .active {
  color: #FFB500;
}
.tcb-product-price {
  color: firebrick;
  font-size: 18px;
}



.details {
    margin: 50px 0; }
 .details h1 {
      font-size: 32px;
      text-align: center;
      margin-bottom: 3px; }
    .details .back-link {
      text-align: center; }
      .details .back-link a {
        display: inline-block;
        margin: 20px 0;
        padding: 15px 30px;
        background: #333;
        color: #fff;
        border-radius: 24px; }
        .details .back-link a svg {
          margin-right: 10px;
          vertical-align: text-top;
          display: inline-block; }
/*end client slider */

.cont{
  padding-top: 80px;
  padding-left: 50px;
}


.cicon{
padding: 15px 0;
width: 100%;
}

.container3{
  padding: 0 60px;
}

/* image zoom  */

.projects-item {
  width: 100%;
  margin-top: 20px;
}

.projects-img-container {
  position: relative;
  width: 600px;
  max-width: 100%;
  margin: 0 auto;
  height: 227px;
  overflow: hidden;
  transform-origin: center center;
  transition: all 0.34s ease-in-out;
}

.projects-img-container:hover {
  transform: scale(0.94);
}

.projects-img-container:hover a {
  transform: scale(1.24);
}

.projects-item a {
  position: relative;
  display: block;
  width: 600px;
  max-width: 100%;
  height: 140px;
  background: #000;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  transition: all 0.34s ease-in-out;
}
/* image zoom  */

.al-images .projects-img  img{
  height: 200px;
  width: 100%;
}


.banner{
  width: 100%;
  height: ;
}

.img-1 {
  /* padding-left: 40px; */
  /* border-left: 5px solid #f60; */
  margin-top: 15px;
  margin-bottom: 0;
  margin-left: 30px;
  height: inherit;
}

.text-1{
  text-align: center;
}

.list-1{
  padding: 0px 0px!important;
}

.list-1 li{
  margin: 10px 0px ;
  text-align: center;
}
.prags{
  height: 100px;
  margin-top: -20px;
}

@media only screen and (max-width: 768px) {
  .navbar-brand img {
     height: 70px;
    margin-top: 4px;
    margin-left: -25px;
}
.cicon {
    padding: 15px 0;
    width: 47% !important;
}
}

@media only screen and (max-width:768px){
  .img-1 {
    padding-left: 0px;
    margin-top: 5px;
    margin-bottom: 0;
    margin-left: 0px;
  }
}

@media only screen and (max-width:768px){
  .map-1{
    margin-left: -15px;
  }
}

@media only screen and (max-width:768px){
  .footer-logo{
    width: 100%;
  }
}

.text-2{
  font-size: 1.9rem; line-height: 1.5; word-spacing:1.5;
}


/* new Logo Slider */

.logo-slider-1 {
	background: white;
	-webkit-box-shadow: 0 0px 0px 0px rgba(0, 0, 0, 0.125);
	box-shadow: 0 0px 0px 0px rgba(0, 0, 0, 0.125);
	margin: auto;
	overflow: hidden;
	position: relative;
	width: 100%;
  margin-top: 18px;
}

.logo-slider-1::before, .logo-slider::after {
	/* background: -webkit-gradient(linear, left top, right top, from(white), to(rgba(255, 255, 255, 0))); */
	/* background: linear-gradient(to right, white 0%, rgba(255, 255, 255, 0) 100%); */
	content: "";
	height: 175px;
	position: absolute;
	width: 200px;
	z-index: 2;
}

.logo-slider-1::after {
	right: 0;
	top: 0;
	-webkit-transform: rotateZ(180deg);
	transform: rotateZ(180deg);
}

.logo-slide-1::before {
	left: 0;
	top: 0;
}

.logo-slider-1 .logo-slide-track {
	-webkit-animation: logo-scroll 60s linear infinite;
	animation: logo-scroll 60s linear infinite;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: calc(360px * 14);
  animation-duration: 45s;
  animation-iteration-count: infinite;
  margin-top: 50px;
}

.logo-slider-1 .slide {
	height: 185px;
	width: 250px;
	padding: 0px 30px;
}

@-webkit-keyframes logo-scroll {
	0% {
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}

	100% {
		-webkit-transform: translateX(calc(-250px * 7));
		transform: translateX(calc(-250px * 7));
	}
}

@keyframes logo-scroll {
	0% {
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}

	100% {
		-webkit-transform: translateX(calc(-250px * 7));
		transform: translateX(calc(-250px * 7));
	}
}
/* end logo slider  */

/* new Logo Slider */

.logo-slider-2 {
	background: white;
	-webkit-box-shadow: 0 0px 0px 0px rgba(0, 0, 0, 0.125);
	box-shadow: 0 0px 0px 0px rgba(0, 0, 0, 0.125);
	margin: auto;
	overflow: hidden;
	position: relative;
	width: 100%;
}

.logo-slider-2::before, .logo-slider-2::after {
	/* background: -webkit-gradient(linear, left top, right top, from(white), to(rgba(255, 255, 255, 0))); */
	/* background: linear-gradient(to right, white 0%, rgba(255, 255, 255, 0) 100%); */
	content: "";
	height: 175px;
	position: absolute;
	width: 200px;
	z-index: 2;
}

.logo-slider-2::after {
	right: 0;
	top: 0;
	-webkit-transform: rotateZ(180deg);
	transform: rotateZ(180deg);
}

.logo-slide-2::before {
	left: 0;
	top: 0;
}

.logo-slider-2 .logo-slide-track-2 {
	-webkit-animation: logo-scroll 60s linear infinite;
	animation: logo-scroll 60s linear infinite;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: calc(360px * 14);
  animation-duration: 70s;
  animation-iteration-count: infinite;
  margin-top: 50px;
}

.logo-slider-2 .slide-2 {
	height: 500px;
	width: 350px;
	padding: 0px 30px;
}

@-webkit-keyframes logo-scroll-2 {
	0% {
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}

	100% {
		-webkit-transform: translateX(calc(-250px * 7));
		transform: translateX(calc(-250px * 7));
	}
}

@keyframes logo-scroll-2 {
	0% {
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}

	100% {
		-webkit-transform: translateX(calc(-250px * 7));
		transform: translateX(calc(-250px * 7));
	}
}
.logo-slide-track-2 h5{
   margin-top: 10px;
}
/* end logo slider  */

/* cards  */

.card-3 {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  width: 40%;
}
.card-3 img{
  width: 300px;
}
.card-3:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.container-3 {
  padding: 2px 16px;
}

/* end cards  */

/* product slider  */
.col-item {
  border: 1px solid #E1E1E1;
  border-radius: 5px;
  background: #FFF;
}

.col-item .photo img {
  margin: 0 auto;
  width: 100%;
}

.col-item .info {
  padding: 10px;
  border-radius: 0 0 5px 5px;
  margin-top: 1px;
}

.col-item:hover .info {
  background-color: #F5F5DC;
}

.col-item .price {
  /*width: 50%;*/
  float: left;
  margin-top: 5px;
}

.col-item .price h5 {
  line-height: 20px;
  margin: 0;
}

.price-text-color {
  color: #219FD1;
}

.col-item .info .rating {
  color: #777;
}

.col-item .rating {
  /*width: 50%;*/
  float: left;
  font-size: 17px;
  text-align: right;
  line-height: 52px;
  margin-bottom: 10px;
  height: 52px;
}

.col-item .separator {
  border-top: 1px solid #E1E1E1;
}

.clear-left {
  clear: left;
}

.col-item .separator p {
  line-height: 20px;
  margin-bottom: 0;
  margin-top: 10px;
  text-align: center;
}

.col-item .separator p i {
  margin-right: 5px;
}

.col-item .btn-add {
  width: 50%;
  float: left;
}

.col-item .btn-add {
  border-right: 1px solid #E1E1E1;
}

.col-item .btn-details {
  width: 50%;
  float: left;
  padding-left: 10px;
}

.controls {
  margin-top: 20px;
  margin: 20px 0px 8px 20px;
}

[data-slide="prev"] {
  margin-right: 10px;
}
/* end product slider  */


.text-4 p{
  text-align: justify!important;
  color: #676767;
  word-spacing: 1.4;
  font-size: 18px;
}

.head .col-sm-3 h5{
  margin-top: 20px;
}

.head img{
  width: 100%;
  height: 200px;
}
/* .card {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  width: 100%;
  padding: 10px;
}
.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
} */
/* 
.link-1{
  display: flex;
  justify-content: center;
  padding-left:40px ;
} */

/* @media screen and (max-width: px) */

.text-7 p{
  font-size: 1.8rem;
   line-height: 1.5; 
   word-spacing:1.5;
}
.add
{
  padding-left: 32px;
}
.wid
{
  width: 100%;
}
.fs
{
  font-size: 22px;
}
.cico
{
  width: 46%;
  padding-top: 20px;
}
.indp
{
  width: 100%;
    height: 360px;
}
.white
{
  color: #fff;
}

.w-220
{
      width: 220px;
}

.mt-100
{
margin-top: 50px;
}

.list-inline1 > li {
    display: inline-block;
   /* padding-right: 5px;
    padding-left: 5px;*/
    border: 1px solid #fff;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    margin: 0px 4px;
}

.list-inline1 {
    padding-left: 0;
    margin-left: -5px;
    list-style: none;
}

.list-inline1 li a {
    /* color: #4b5d73; */
    color: #aaabae;
    display: inline-block;
    margin-bottom: 5px;
       margin: -2px 9px;
    transform: translateX(0);
}

.pro
{
  width: 100%;
    height: 225px;
}

.conv-img {
    width: 100%;
    height: 250px;
    padding: 25px;
}
.conv
{
  padding-top: 10px;
}

.lab
{
  width: 100%;
  height: 250px;
}

.home
{
  width: 100%;
  height: 300px;
}

.card2 {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  width: 100%;
  padding: 20px;
  height: 635px;
}

.card2:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.home-pro
{
  width: 100%;
  height: 250px;
}

.pt-80
{
  padding-top: 80px;
}

.services .service-block.color-bg {
    background: #595434;
    color: #fff;
}
.services .service-block .service-icon {
    margin-bottom: 30px;
}
.p-4 {
    padding: 1.5rem!important;
}
.services .service-block i {
    font-size: 75px;
    color: #595434;
}
.services .service-block.color-bg i, .services .service-block.color-bg h3, .services .service-block.color-bg p {
    color: #fff;
}

.bac
{
      /*background-color: #e1e1e1;*/
}

.service-icon i {
    font-size: 40px;
    border: 1px solid #b7b7b7;
    padding: 10px;
    color: red;
}

.mis
{
  width: 18%;
    padding-bottom: 10px;
}





@media screen and (max-width: 768px){
  .top-bar-cta li a, .top-bar-cta li span {
    color: #fff;
    font-size: 13px;
    font-weight: 400;
}
.i-wid img {
    width: 15%;
    padding-left: 11px;
}
.cen-ter{
      text-align: center;
}
.h-m{
  display: none;
}
.b-s{
      margin-left: 56px;
}
.btn-o{
  margin-top: 52px;
}
.card2 {
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%);
    transition: 0.3s;
    width: 100%;
    padding: 20px;
        height: 675px;
    margin-bottom: 20px;
}
.card5{
      box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%);
    transition: 0.3s;
    width: 100%;
    padding: 20px;
    height: 443px!important;
    margin-bottom: 35px;
}
h3 {
    font-size: 21px;
}
.im img{
      width: 100%;
}
.f7 h6 {
    font-size: 17px;
    text-align: center;
     padding-bottom: 10px;
}

.f7 img {
    margin-bottom: 20px;
    box-shadow: 2px 5px 8px;
}
h4 {
    font-size: 22px;
}
.lab {
    width: 100%;
    height: 250px;
    margin-bottom: 21px;
}
td, th {
    padding: 11px 0px;
    font-size: 16px!important;
}
.conv-img {
    width: 100%;
    height: 250px;
    padding: 11px;
}
.bt-s{
      margin-bottom: 21px;
}
.t-m{
  margin-top: 150px;
}
.pt-200 p {
    height: 405px;
}
.i-wh img {
    width: 100%;
    height: auto;
}
.hi-de{
  display: none;
}
.copyright p {
    margin: 0;
    color: #232425;
    font-size: 12px;
}
}





.r-mrg{
      margin-right: 12px;
}
.i-wid img{
      width: 20%;
      padding-left: 20px;
}
.oth{
  margin-bottom: 30px;
    margin-top: 31px;
}
.f7{
  background-color: #f7f7f7;
}
.f7 img{
  margin-bottom: 20px;
  /*box-shadow: 2px 5px 8px;*/
}
.box-s{
      box-shadow: 0px 1px 5px 0px;
    margin-bottom: 30px;
    padding-top: 20px;
        height: 211px;
}
.f7 h6{
  font-size: 17px;
}
.i-wh img{
      width: 100%;
    height: 200px;
} 
.he-i{
  height: 150px;
}
.bd{
      border: 1px solid #000248;
}
.card5{
      box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%);
    transition: 0.3s;
    width: 100%;
    padding: 20px;
    height: 375px;
}
.ot-sd{
  box-shadow: 0px 0px 7px -2px;
    margin-bottom: 21px;
    padding-bottom: 21px;
}
.conveyor-image img{
  width: 100%;
  height: 555px;
}


.image-height img{
  height: 370px!important;
  width: 100%!important;
}
.sec-red{
  background-color:#f404040a;
}
.color-white{
  background-color: white;
  margin-bottom: 30px;
}
.key-section h3{
  margin-top: 20px;
}
table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

tr:nth-child(even) {
  background-color: #dddddd;
}
.f7{
  background-color: #f7f7f7;
  margin-top: 30px;
}
.scrool-bar{
  height: 300px;
  overflow-y: scroll;
}
.banner-fabrication{
  background-image: url(assets/images/fabrication-banner.jpg);
  height: 350px;
  width: 100%;
  background-size: cover;
}